a,span,h1,h2,h3,h4,h5,h6,li, button,label,input, #post-45 li, #pdb-email input[name="email"], #pdb-first_name input[name="first_name"]{
	<!-- font-family: 'Arial', Calibri, Arial, sans-serif; -->
}
.alert.pdb-error,.pdb-thanks, .pdb-thanks .pdb-instance-1 .signup-thanks,article, article p, article li{
	<!-- font-family:'Arial', Georgia, Times, serif; -->
}
.destaques-vid{width:100%;height:100%;}
.swiper-container{display:none;}
.issuu{height:100%;	background-color: #dddddd; padding: 10px 20px; overflow: hidden;text-align:center;text-decoration:none;}
.issuu a:hover{color:#000;}
.issuu a{text-decoration:none;color:#000;}
section#destaques.container h3{
	text-align:left;
	font-family: 'Oswald', Calibri, Arial, sans-serif;
  font-size: 28px;
	text-transform: uppercase;
}
section#destaques.container span{
	text-align:left;
	display:block;
	color: #e46a37;
	font-family: 'Oswald', Calibri, Arial, sans-serif;
  font-size: 20px;
	text-transform: uppercase;
	font-weight: lighter;
}
section#destaques.container p{
	text-transform: uppercase;
	border-top: 1px solid #000;
  border-bottom: 1px solid #000;
	display:inline-block;
	padding: 5px 0px;
  font-weight: 400;
	letter-spacing: 1px;
	font-family: 'Oswald', Calibri, Arial, sans-serif;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	width: 100px;
	margin: 0 auto;
}
.sound-icon{
	opacity: 0;
	position: absolute;
	bottom: 40px;
	left: 50%;
	transform: translate3d(-23px,0,0);
	cursor:pointer;
	z-index: 1;
	padding: 10px;
	background-color: rgba(0,0,0,.2);
	border-radius: 5px;
	-webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

#sound path{fill: #fff;}
#mute path{
	stroke: #fff!important;
	fill: none;
	stroke-dasharray:57;
	stroke-dashoffset:0;
	-webkit-transition: stroke-dashoffset .3s ease-in-out;
  -moz-transition: stroke-dashoffset .3s ease-in-out;
  -o-transition: stroke-dashoffset .3s ease-in-out;
  transition: stroke-dashoffset .3s ease-in-out;
}
#mute{
	cursor: pointer;
}


.menu-teatro, .menu-teatro .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-teatro .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-teatro {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.teatro .item-info-overlay, .teatro .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-teatro, .submenu li.current-category-ancestor.menu-teatro, .submenu li.menu-teatro:hover, .menu-teatro .sub-menu li.current-menu-item, .menu-teatro .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-teatro, .ticket-teatro:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-performance, .menu-performance .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-performance .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-performance {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.performance .item-info-overlay, .performance .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-performance, .submenu li.current-category-ancestor.menu-performance, .submenu li.menu-performance:hover, .menu-performance .sub-menu li.current-menu-item, .menu-performance .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-performance, .ticket-performance:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-danca, .menu-danca .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-danca .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-danca {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.danca .item-info-overlay, .danca .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-danca, .submenu li.current-category-ancestor.menu-danca, .submenu li.menu-danca:hover, .menu-danca .sub-menu li.current-menu-item, .menu-danca .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-danca, .ticket-danca:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-mes-da-danca, .menu-mes-da-danca .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-mes-da-danca .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-mes-da-danca {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.mes-da-danca .item-info-overlay, .mes-da-danca .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-mes-da-danca, .submenu li.current-category-ancestor.menu-mes-da-danca, .submenu li.menu-mes-da-danca:hover, .menu-mes-da-danca .sub-menu li.current-menu-item, .menu-mes-da-danca .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-mes-da-danca, .ticket-mes-da-danca:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-cinema, .menu-cinema .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-cinema .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-cinema {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.cinema .item-info-overlay, .cinema .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-cinema, .submenu li.current-category-ancestor.menu-cinema, .submenu li.menu-cinema:hover, .menu-cinema .sub-menu li.current-menu-item, .menu-cinema .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-cinema, .ticket-cinema:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-cinema-a-segunda, .menu-cinema-a-segunda .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-cinema-a-segunda .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-cinema-a-segunda {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.cinema-a-segunda .item-info-overlay, .cinema-a-segunda .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-cinema-a-segunda, .submenu li.current-category-ancestor.menu-cinema-a-segunda, .submenu li.menu-cinema-a-segunda:hover, .menu-cinema-a-segunda .sub-menu li.current-menu-item, .menu-cinema-a-segunda .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-cinema-a-segunda, .ticket-cinema-a-segunda:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-cinema-em-familia, .menu-cinema-em-familia .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-cinema-em-familia .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-cinema-em-familia {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.cinema-em-familia .item-info-overlay, .cinema-em-familia .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-cinema-em-familia, .submenu li.current-category-ancestor.menu-cinema-em-familia, .submenu li.menu-cinema-em-familia:hover, .menu-cinema-em-familia .sub-menu li.current-menu-item, .menu-cinema-em-familia .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-cinema-em-familia, .ticket-cinema-em-familia:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-extensoes-festivais, .menu-extensoes-festivais .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-extensoes-festivais .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-extensoes-festivais {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.extensoes-festivais .item-info-overlay, .extensoes-festivais .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-extensoes-festivais, .submenu li.current-category-ancestor.menu-extensoes-festivais, .submenu li.menu-extensoes-festivais:hover, .menu-extensoes-festivais .sub-menu li.current-menu-item, .menu-extensoes-festivais .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-extensoes-festivais, .ticket-extensoes-festivais:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-musica, .menu-musica .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-musica .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-musica {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.musica .item-info-overlay, .musica .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-musica, .submenu li.current-category-ancestor.menu-musica, .submenu li.menu-musica:hover, .menu-musica .sub-menu li.current-menu-item, .menu-musica .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-musica, .ticket-musica:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-musica-a-sexta-e-a-outros-dias-da-semana, .menu-musica-a-sexta-e-a-outros-dias-da-semana .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-musica-a-sexta-e-a-outros-dias-da-semana .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-musica-a-sexta-e-a-outros-dias-da-semana {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.musica-a-sexta-e-a-outros-dias-da-semana .item-info-overlay, .musica-a-sexta-e-a-outros-dias-da-semana .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-musica-a-sexta-e-a-outros-dias-da-semana, .submenu li.current-category-ancestor.menu-musica-a-sexta-e-a-outros-dias-da-semana, .submenu li.menu-musica-a-sexta-e-a-outros-dias-da-semana:hover, .menu-musica-a-sexta-e-a-outros-dias-da-semana .sub-menu li.current-menu-item, .menu-musica-a-sexta-e-a-outros-dias-da-semana .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-musica-a-sexta-e-a-outros-dias-da-semana, .ticket-musica-a-sexta-e-a-outros-dias-da-semana:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-projeto-educativo, .menu-projeto-educativo .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-projeto-educativo .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-projeto-educativo {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.projeto-educativo .item-info-overlay, .projeto-educativo .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-projeto-educativo, .submenu li.current-category-ancestor.menu-projeto-educativo, .submenu li.menu-projeto-educativo:hover, .menu-projeto-educativo .sub-menu li.current-menu-item, .menu-projeto-educativo .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-projeto-educativo, .ticket-projeto-educativo:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-projeto-fotografia, .menu-projeto-fotografia .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-projeto-fotografia .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-projeto-fotografia {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.projeto-fotografia .item-info-overlay, .projeto-fotografia .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-projeto-fotografia, .submenu li.current-category-ancestor.menu-projeto-fotografia, .submenu li.menu-projeto-fotografia:hover, .menu-projeto-fotografia .sub-menu li.current-menu-item, .menu-projeto-fotografia .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-projeto-fotografia, .ticket-projeto-fotografia:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-centro-dramaturgia, .menu-centro-dramaturgia .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-centro-dramaturgia .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-centro-dramaturgia {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.centro-dramaturgia .item-info-overlay, .centro-dramaturgia .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-centro-dramaturgia, .submenu li.current-category-ancestor.menu-centro-dramaturgia, .submenu li.menu-centro-dramaturgia:hover, .menu-centro-dramaturgia .sub-menu li.current-menu-item, .menu-centro-dramaturgia .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-centro-dramaturgia, .ticket-centro-dramaturgia:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-forum-debate, .menu-forum-debate .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-forum-debate .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-forum-debate {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.forum-debate .item-info-overlay, .forum-debate .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-forum-debate, .submenu li.current-category-ancestor.menu-forum-debate, .submenu li.menu-forum-debate:hover, .menu-forum-debate .sub-menu li.current-menu-item, .menu-forum-debate .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-forum-debate, .ticket-forum-debate:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-exposicoes, .menu-exposicoes .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-exposicoes .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-exposicoes {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.exposicoes .item-info-overlay, .exposicoes .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-exposicoes, .submenu li.current-category-ancestor.menu-exposicoes, .submenu li.menu-exposicoes:hover, .menu-exposicoes .sub-menu li.current-menu-item, .menu-exposicoes .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-exposicoes, .ticket-exposicoes:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-magia, .menu-magia .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-magia .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-magia {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.magia .item-info-overlay, .magia .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-magia, .submenu li.current-category-ancestor.menu-magia, .submenu li.menu-magia:hover, .menu-magia .sub-menu li.current-menu-item, .menu-magia .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-magia, .ticket-magia:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-as-formas-do-riso, .menu-as-formas-do-riso .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-as-formas-do-riso .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-as-formas-do-riso {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.as-formas-do-riso .item-info-overlay, .as-formas-do-riso .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-as-formas-do-riso, .submenu li.current-category-ancestor.menu-as-formas-do-riso, .submenu li.menu-as-formas-do-riso:hover, .menu-as-formas-do-riso .sub-menu li.current-menu-item, .menu-as-formas-do-riso .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-as-formas-do-riso, .ticket-as-formas-do-riso:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-outros-eventos, .menu-outros-eventos .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-outros-eventos .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-outros-eventos {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.outros-eventos .item-info-overlay, .outros-eventos .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-outros-eventos, .submenu li.current-category-ancestor.menu-outros-eventos, .submenu li.menu-outros-eventos:hover, .menu-outros-eventos .sub-menu li.current-menu-item, .menu-outros-eventos .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-outros-eventos, .ticket-outros-eventos:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-associativismo-escolas, .menu-associativismo-escolas .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-associativismo-escolas .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-associativismo-escolas {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.associativismo-escolas .item-info-overlay, .associativismo-escolas .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-associativismo-escolas, .submenu li.current-category-ancestor.menu-associativismo-escolas, .submenu li.menu-associativismo-escolas:hover, .menu-associativismo-escolas .sub-menu li.current-menu-item, .menu-associativismo-escolas .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-associativismo-escolas, .ticket-associativismo-escolas:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-editorial, .menu-editorial .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-editorial .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-editorial {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.editorial .item-info-overlay, .editorial .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-editorial, .submenu li.current-category-ancestor.menu-editorial, .submenu li.menu-editorial:hover, .menu-editorial .sub-menu li.current-menu-item, .menu-editorial .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-editorial, .ticket-editorial:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    
.menu-as-formas-do-riso, .menu-as-formas-do-riso .sub-menu li { color:rgba(118, 89, 176, 1); border-bottom: 1px solid rgba(118, 89, 176, 1) !important;border-top: 1px solid rgba(118, 89, 176, 1) !important;}
.menu-as-formas-do-riso .sub-menu li:not(:last-child){border-bottom: none !important;}
.slider-as-formas-do-riso {border-bottom: 8px solid rgba(118, 89, 176, 1);/*border-top: 8px solid rgba(118, 89, 176, 1);*/}
.as-formas-do-riso .item-info-overlay, .as-formas-do-riso .item-info-container{background-color: rgba(118, 89, 176, 0.85);}
.submenu li.current-menu-item.menu-as-formas-do-riso, .submenu li.current-category-ancestor.menu-as-formas-do-riso, .submenu li.menu-as-formas-do-riso:hover, .menu-as-formas-do-riso .sub-menu li.current-menu-item, .menu-as-formas-do-riso .sub-menu li:hover{background-color: rgb(118, 89, 176)}
.ticket-as-formas-do-riso, .ticket-as-formas-do-riso:hover {color:rgba(118, 89, 176, 1) !important; border-bottom: 1px solid rgba(118, 89, 176, 1);}

	    @media (min-width: 1551px){
	section#destaques.container img{
		width: 500px;
		margin-left: -210px;
		margin-top: 30px;
	}
}

@media (max-width: 1199px){
	section#destaques.container .destaques-vid{
		margin-bottom:25px;
	}
}


@media (max-width: 1550px){
	section#destaques.container img{
		width: 375px;
		margin-left: -210px;
		margin-top: 30px;
	}
}
@media (max-width: 1450px){
	section#destaques.container img{
		margin-top: 20px;
	}
}

@media (max-width: 1300px){
	section#destaques.container img{
		width: 350px;
	}
	section#destaques.container h3{
		font-size: 25px;
	}
}

@media (max-width: 1199px){
	.issuu-wrapper{
		height: 250px;
		overflow: hidden;
	}
	.issuu{

	}
	section#destaques.container img{
		position: relative;
		right: -240px;
    top: -305px;
		width: 700px;
	}
	section#destaques.container p{
		margin: inherit;
		margin-left: 35px;
	}

}

@media (max-width: 1069px){
	section#destaques.container img{
		right: -325px;
    top: -115px;
		width: 700px;
	}
}

@media (max-width: 950px){
	section#destaques.container img{
		left: 260px;
		right: auto;
		margin-right:inherit;
		margin-left:inherit;
		top: -115px;
		width: 700px;
	}
}

@media (max-width: 660px){
	section#destaques.container img{
		left: 218px;
		right: auto;
		margin-right:inherit;
		margin-left:inherit;
		top: -115px;
		width: 400px;
	}
}

@media (max-width: 400px){
	section#destaques.container img{
		left: 135px;
		right: auto;
		margin-right:inherit;
		margin-left:inherit;
		top: -45px;
		width: 400px;
	}
}
